### Method

# FwupdPlugin StructEfiWinCertificate ref

#### Declaration [src]

    FuStructEfiWinCertificate*
    fu_struct_efi_win_certificate_ref (
      FuStructEfiWinCertificate* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuStructEfiWinCertificate`
| No description available.
| The data is owned by the instance.